<html>
<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" />
    <link href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css" rel="stylesheet" />

    <script src="https://sdk.amazonaws.com/js/aws-sdk-2.7.16.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="{{ url_for('static', filename='js/admin.js') }}" type="text/javascript"></script>

</head>
<body style="overflow-x:hidden;">
<script type="text/javascript">
    localStorage.setItem('role','{{username}}');
</script>
<div class="row justify-content-center">
    <img src="{{url_for('static',filename='logo.jpg')}}" style="width:8rem;height:4rem;">
</div>
<nav class="navbar navbar-dark bg-primary">
    <a class="navbar-brand" style="font-weight:bold;">CLIENTS</a>
</nav>
<a href="{{url_for('logout')}}" style="position:absolute;top:6rem;right:20px;font-weight:bold;color:white;text-decoration:none;">Log Out</a>
<div class="container" style="padding:2%;" id="container">
    <div class="row justify-content-center"><a href="{{url_for('signup')}}"  class="btn btn-primary">Add Entry</a></div>
    <table id="clientTable" class="table table-striped table-bordered table-sm" cellspacing="0" width="100%">
  <thead class="thead-dark">
    <tr>
      <th scope="col-sm">ClientID</th>
      <th scope="col-sm">Link</th>
    </tr>
  </thead>
  <tbody id="clients"></tbody>
    </table>
</div>

</body>
</html>